@charset "UTF-8";
:root {
  --main-text-color: #000;
  --sub-text-color: #313131;
  --main-color:#CC4F82;
  --secondary-color:#00A5B1;
  --line-color: #00B900;
  --base-bg-color:#F1EDE9;
  --bg-color-01:#CEE4E0;
}

.cf {
  *zoom: 1;
}
.cf:after {
  content: "";
  display: block;
  clear: both;
  height: 0;
}

form ::-webkit-input-placeholder {
  color: #C6C6C6;
}
form :-moz-placeholder {
  opacity: 1;
  color: #C6C6C6;
}
form ::-moz-placeholder {
  opacity: 1;
  color: #C6C6C6;
}
form :-ms-input-placeholder {
  color: #C6C6C6;
}

::-moz-selection {
  color: var(--main-color);
  background: rgba(255, 255, 255, 0.7);
}

::selection {
  color: var(--main-color);
  background: rgba(255, 255, 255, 0.7);
}

/*==============================
intersection of SubPage
==============================*/
.page-mv {
  padding-bottom: min(3.4375em, 7.15vw);
  min-height: min(35.9375em, 64vw);
  container-type: inline-size;
  background: url(../img/common/page_mv_deco.png) no-repeat center/max(1920px, 100%);
}
.page-mv .page-mv-inner {
  text-align: center;
  padding: min(12.4em, 18.71cqw) 0 0;
  font-size: min(1em, 2.2vw);
}
.page-mv .page-ttl-en {
  font-weight: 700;
  font-family: "Inter", sans-serif;
  color: var(--main-color);
  line-height: 1.5;
  font-size: 1.25em;
  text-transform: uppercase;
}
.page-mv .page-ttl-jp {
  margin-top: 0.2em;
  font-weight: 700;
  font-size: 3.75em;
  line-height: 1.35;
}
.page-mv .page-message {
  margin-top: min(2.6em, 7.436vw);
  margin-bottom: min(1.08em, 2.25vw);
  text-align: center;
  font-size: 1.375em;
  line-height: 2;
}
.page-mv .page-anchor-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-top: min(3.75em, 7.436vw);
  gap: 1.5em min(1.625em, 5%);
}
.page-mv .page-anchor-list a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  min-width: 9em;
  padding: 0.5em;
  line-height: 1.5;
  font-size: 1.25em;
  color: #989898;
  font-weight: 700;
  border-radius: 2em;
  background: #fff;
}
.page-mv .page-anchor-list a.current {
  pointer-events: none;
  color: #fff;
  background: -webkit-gradient(linear, left top, right top, from(#C94C81), to(#FA7184));
  background: linear-gradient(90deg, #C94C81 0%, #FA7184 100%);
}
@media (hover: hover) {
  .page-mv .page-anchor-list a {
    -webkit-transition: color 0.3s;
    transition: color 0.3s;
  }
  .page-mv .page-anchor-list a:hover, .page-mv .page-anchor-list a:active {
    color: var(--main-color);
  }
}
@media only screen and (max-width: 767px) {
  .page-mv {
    background-size: 140%;
    background-position: top center;
  }
}

@media only screen and (min-width: 768px) {
  .l-contents {
    min-width: 1100px;
  }
}

.l-pp {
  padding-bottom: min(6.125em, 12.74vw);
  counter-reset: number 0;
}
.l-pp .pp-intro-txt {
  max-width: 800px;
  margin: max(-10em, -20.8vw) auto 0;
  padding: 0 0 min(4.25em, 8.84vw);
  font-size: 1.125em;
}
.l-pp .pp-box {
  counter-increment: number 1;
}
.l-pp .pp-box h2 {
  position: relative;
  margin-bottom: 0.8em;
  padding-left: 3em;
  font-size: 1.5em;
  font-weight: 0;
  font-weight: 700;
  line-height: 1.5;
}
.l-pp .pp-box h2:before {
  content: "";
  width: 0.875em;
  height: 0.875em;
  position: absolute;
  top: 0.35em;
  left: 0;
  background: var(--main-color);
  border-radius: 50%;
}
.l-pp .pp-box h2:after {
  position: absolute;
  top: 0;
  left: 1.83em;
  content: counter(number) ".";
  padding-right: 0.25em;
}
.l-pp .pp-box + .pp-box {
  margin-top: 2.5em;
}
.l-pp .pp-box a {
  color: #3c98e2;
}
.l-pp .pp-box h3 {
  margin-top: 1em;
  font-weight: 700;
  font-size: 1.125em;
}
.l-pp .pp-body {
  padding: 1.6em 2.667%;
  line-height: 1.46;
  font-size: 0.9375em;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 37px rgba(241, 178, 191, 0.25);
          box-shadow: 0px 0px 37px rgba(241, 178, 191, 0.25);
  background: #fff;
}
.l-pp .pp-body ul li {
  padding-left: 1.5em;
  position: relative;
}
.l-pp .pp-body ul li:before {
  position: absolute;
  content: "・";
  left: 0.125em;
  top: 0.25em;
}
.l-pp .pp-contact div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.l-pp .pp-contact dt:after {
  content: "：";
}
.l-pp .pp-contact dd {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
.l-faq {
  padding-bottom: min(5.25em, 10.92vw);
}
.l-faq .faq-box h2 {
  position: relative;
  margin-bottom: 1.5em;
  padding-left: 1.44em;
  font-size: clamp(1.5em, 4.5vw, 1.875em);
  font-weight: 0;
  font-weight: 700;
  line-height: 1.5;
}
.l-faq .faq-box h2:before {
  content: "";
  width: 0.875em;
  height: 0.875em;
  position: absolute;
  top: 0.35em;
  left: 0;
  background: url(../img/page/faq/faq_dot.png) no-repeat left center/0.833em;
}
.l-faq .faq-box + .faq-box {
  margin-top: min(6.875em, 14.3vw);
}
.l-contact .contact-box {
  padding: 1.875em 6.667% 3.125em;
  background: #FFFFFF;
  -webkit-box-shadow: 0px 0px 37px rgba(241, 178, 191, 0.25);
          box-shadow: 0px 0px 37px rgba(241, 178, 191, 0.25);
  border-radius: 5px;
}
.l-contact .contact-item {
  padding-top: 1.25em;
}
.l-contact label {
  display: inline-block;
  margin-bottom: 0.7em;
  font-size: 1.125em;
  color: var(--sub-text-color);
  font-weight: 700;
  line-height: 1.5;
}
.l-contact .must {
  color: var(--main-color);
  font-size: 0.833em;
}
.l-contact input[type=text],
.l-contact input[type=email],
.l-contact select {
  width: 100%;
  padding: 0.5em 3.85%;
  border: 1px solid #bababa;
  font-size: 1.125em;
  height: 3.8em;
  border-radius: 2.5em;
  outline: transparent solid 2px;
  -webkit-transition: outline-offset 0.3s, border 0.3s;
  transition: outline-offset 0.3s, border 0.3s;
  outline-offset: 10px;
}
.l-contact input[type=text]:focus,
.l-contact input[type=email]:focus,
.l-contact select:focus {
  border: 1px solid var(--main-color);
  outline-offset: 0px;
  outline: var(--main-color) solid 2px;
}
.l-contact .select-outer {
  position: relative;
}
.l-contact .select-outer select {
  padding: 0.5em 3em 0.5em 3.85%;
  -webkit-appearance: none;
  -moz-appearance: none;
       appearance: none;
}
.l-contact .select-outer::before {
  clip-path: polygon(50% 0, 100% 100%, 0 100%);
  content: "";
  position: absolute;
  right: 2em;
  top: 1.25em;
  height: 0.7036456406em;
  width: 0.8125em;
  background: var(--main-text-color);
  z-index: 1;
}
.l-contact .select-outer::after {
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  content: "";
  position: absolute;
  right: 2em;
  bottom: 1.25em;
  height: 0.7036456406em;
  width: 0.8125em;
  background: var(--main-text-color);
  z-index: 1;
}
.l-contact textarea {
  width: 100%;
  padding: 1.3em 3.85%;
  border: 1px solid #bababa;
  font-size: 1.125em;
  height: 8.33em;
  border-radius: 10px;
  outline: transparent solid 2px;
  -webkit-transition: outline-offset 0.3s, border 0.3s;
  transition: outline-offset 0.3s, border 0.3s;
  outline-offset: 10px;
}
.l-contact textarea:focus {
  border: 1px solid var(--main-color);
  outline-offset: 0px;
  outline: var(--main-color) solid 2px;
}
.l-contact .submit-btn {
  position: relative;
  margin-top: min(2.65em, 6.89vw);
  z-index: 1;
  text-align: center;
}
.l-contact .submit-btn span:not(.wpcf7-spinner) {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: auto;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 16.75em;
  color: #fff;
  background: url(../img/common/icon_arw_right.svg) no-repeat right 1.925em center/0.6em;
  border-radius: 4em;
  overflow: hidden;
}
.l-contact .submit-btn span:not(.wpcf7-spinner):before {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  background: var(--sub-text-color);
  -webkit-transition: opacity 0.3s ease-in-out;
  transition: opacity 0.3s ease-in-out;
  opacity: 0;
}
.l-contact .submit-btn span:not(.wpcf7-spinner):after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  background: -webkit-gradient(linear, left top, right top, from(#C94C81), to(#FA7184));
  background: linear-gradient(90deg, #C94C81 0%, #FA7184 100%);
}
@media (hover: hover) {
  .l-contact .submit-btn span:not(.wpcf7-spinner):hover:before, .l-contact .submit-btn span:not(.wpcf7-spinner):active:before {
    opacity: 1;
  }
}
.l-contact .submit-btn input[type=submit] {
  padding: 0.5em 3.475em 0.5em 1.925em;
  min-height: 3.5em;
  font-size: min(1.25em, 5vw);
  font-weight: 700;
  line-height: 1.35;
  width: 100%;
  text-align: left;
}
.l-contact .submit-btn .wpcf7-spinner {
  height: 0;
  width: 0;
}
.l-contact .contact-tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1070px;
  margin: 2.5em auto 0;
  padding: 1.4em 3%;
  gap: 1em 2.925em;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
.l-contact .contact-tel h2 {
  font-size: 1.125em;
}
.l-contact .contact-tel .tel {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1em 3.125em;
  line-height: 1.5;
}
.l-contact .contact-tel .num {
  font-size: 2em;
  font-weight: 700;
  color: var(--main-color);
  padding-left: 1.1875em;
  position: relative;
  white-space: nowrap;
}
.l-contact .contact-tel .num:before {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  width: 0.75em;
  height: 0.75em;
  background: url(../img/common/icon_tel.svg) no-repeat left center/contain;
}
.l-contact .contact-tel .time {
  color: #454545;
  white-space: nowrap;
}
.l-contact .md-intro-txt {
  margin-top: max(-10em, -20.8vw);
}
@media only screen and (min-width: 768px) {
  .l-contact .contact-name {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0 2.5%;
  }
  .l-contact .contact-name .contact-name-inner {
    -webkit-box-flex: 1;
        -ms-flex-positive: 1;
            flex-grow: 1;
  }
}
@media only screen and (max-width: 767px) {
  .l-contact .contact-tel {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}

.l-info {
  padding-bottom: min(4.25em, 8.84vw);
}
@media only screen and (min-width: 768px) {
  .l-info .column-box .wrap {
    max-width: 1150px;
  }
}
.l-plan .plan-container {
  padding-bottom: min(6.25em, 13vw);
  background: var(--base-bg-color);
}
.l-plan .plan-box:not(:last-child) {
  margin-bottom: 3.4375em;
}
.l-plan .plan-box .plan-box-inner {
  padding: 2em 2.3%;
  border-radius: 11px;
  background: #fff;
}
.l-plan .plan-box.primary .plan-box-inner {
  border: 2px solid var(--main-color);
}
.l-plan .plan-box.primary .tag {
  background-color: var(--main-color);
}
.l-plan .plan-box.primary .plan-list li {
  background-color: #f1e6eb;
}
.l-plan .plan-box.secondary .plan-box-inner {
  border: 2px solid var(--secondary-color);
}
.l-plan .plan-box.secondary .tag {
  background-color: var(--secondary-color);
}
.l-plan .plan-box.secondary .txt {
  color: var(--secondary-color);
}
.l-plan .plan-box.secondary .plan-body-ttl h3:before {
  background: var(--secondary-color);
}
.l-plan .plan-box.secondary .plan-list li {
  background-color: #E1EDEE;
}
.l-plan .plan-header h2 {
  margin-bottom: 0.45em;
  font-size: 1.875em;
  font-weight: 700;
  color: var(--sub-text-color);
}
.l-plan .plan-header .comment {
  margin-bottom: 1.6em;
  font-size: 1.0625em;
  font-weight: 700;
  color: var(--sub-text-color);
  line-height: 1.47;
}
.l-plan .plan-header .price {
  line-height: 1.5;
}
.l-plan .plan-header .num {
  display: inline-block;
  margin-top: -0.25em;
  font-weight: 700;
  font-family: "Inter", sans-serif;
  color: var(--main-color);
  font-size: 2.5em;
  vertical-align: middle;
  letter-spacing: 0.05em;
}
.l-plan .plan-header .unit {
  padding-left: 0.125em;
  font-size: 1.5625em;
  font-weight: 700;
}
.l-plan .plan-header .tax {
  font-size: 0.75em;
  font-weight: 700;
}
.l-plan .plan-header .tag {
  margin-bottom: 0.75em;
  max-width: 280px;
  padding: 0.1em 0.5em;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  border-radius: 2em;
}
.l-plan .plan-header .txt {
  line-height: 1.35;
  font-size: 2.5em;
  font-weight: 700;
}
.l-plan .plan-body {
  position: relative;
}
.l-plan .plan-body:after {
  position: absolute;
  margin: auto;
  content: "";
  background: #bebebe;
}
.l-plan .plan-body-ttl {
  margin-bottom: 1.75em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  gap: 1em;
  color: var(--sub-text-color);
}
.l-plan .plan-body-ttl h3 {
  font-size: 1.125em;
  font-weight: 700;
  padding-left: 1.5em;
  position: relative;
  line-height: 1.5;
}
.l-plan .plan-body-ttl h3:before {
  position: absolute;
  top: 0.35em;
  left: 0;
  content: "";
  width: 0.88em;
  height: 0.88em;
  border-radius: 50%;
  background: var(--main-color);
}
.l-plan .plan-body-ttl .note {
  margin-left: auto;
  font-size: 0.875em;
}
.l-plan .plan-body-ttl .note:before {
  content: "※";
  padding-right: 0.125em;
}
.l-plan .plan-list {
  display: grid;
  gap: 0.625em;
}
.l-plan .plan-list li {
  padding: 0.3em 0.74em 0.3em 2.87em;
  font-weight: 700;
  line-height: 2;
  color: var(--sub-text-color);
  background: #f2f2f2 no-repeat 0.74em 0.65em/1.2em;
  border-radius: 7px;
}
.l-plan .plan-list .camera {
  background-image: url(../img/page/plan/plan_icon_camera.svg);
}
.l-plan .plan-list .camera {
  background-image: url(../img/page/plan/plan_icon_camera.svg);
}
.l-plan .plan-list .cameraman {
  background-image: url(../img/page/plan/plan_icon_cameraman.svg);
}
.l-plan .plan-list .fixed {
  background-image: url(../img/page/plan/plan_icon_fixed.svg);
}
.l-plan .plan-list .edit {
  background-image: url(../img/page/plan/plan_icon_edit.svg);
}
.l-plan .plan-list .dvd {
  background-image: url(../img/page/plan/plan_icon_dvd.svg);
}
.l-plan .plan-list .stage {
  background-image: url(../img/page/plan/plan_icon_stage.svg);
}
.l-plan .plan-list .bonus {
  background-image: url(../img/page/plan/plan_icon_bonus.svg);
}
.l-plan .plan-list .order {
  background-image: url(../img/page/plan/plan_icon_order.svg);
}
.l-plan .plan-list .shipping {
  background-image: url(../img/page/plan/plan_icon_shipping.svg);
}
.l-plan .plan-list .return {
  background-image: url(../img/page/plan/plan_icon_return.svg);
}
.l-plan .plan-list .zero {
  background-image: url(../img/page/plan/plan_icon_zero.svg);
}
.l-plan .img-box {
  color: #fff;
}
.l-plan .img-box .txt {
  padding: min(7.5em, 15.6vw) 0 0;
  text-align: center;
  z-index: 1;
  position: relative;
}
.l-plan .img-box .txt h2 {
  position: relative;
  margin-bottom: 1.26em;
  font-size: min(3.125em, 7.125vw);
  font-weight: 700;
}
.l-plan .img-box .txt h2:after {
  content: "";
  position: absolute;
  bottom: -0.6em;
  left: 0;
  right: 0;
  margin: auto;
  height: 3px;
  width: 3.2em;
  background: #fff;
}
.l-plan .img-box .txt .img-box-txt {
  font-size: 1.125em;
  line-height: 2;
  font-weight: 700;
}
.l-plan .img-box .txt .more-btn a {
  padding: 0.5em 1.925em;
  text-align: center;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  background: none;
}
.l-plan .img-box .txt .more-btn a svg {
  -webkit-transition: fill 0.3s;
  transition: fill 0.3s;
  width: 0.65em;
  margin-left: 1em;
}
.l-plan .img-box .txt .more-btn a:before {
  opacity: 0;
  background: #fff;
  border-radius: 4em;
  border: 2px solid var(--main-color);
}
@media (hover: hover) {
  .l-plan .img-box .txt .more-btn a:hover,
  .l-plan .img-box .txt .more-btn a:active {
    color: var(--main-color);
  }
  .l-plan .img-box .txt .more-btn a:hover .svg-arw,
  .l-plan .img-box .txt .more-btn a:active .svg-arw {
    fill: var(--main-color);
  }
  .l-plan .img-box .txt .more-btn a:hover:before,
  .l-plan .img-box .txt .more-btn a:active:before {
    opacity: 1;
  }
}
.l-plan .img-box .img-box-inner {
  position: relative;
  height: min(39.375em, 100dvh);
}
@media only screen and (min-width: 768px) {
  .l-plan .plan-box {
    padding-top: min(10em, 20.8vw);
    margin-top: max(-10em, -20.8vw);
  }
  .l-plan .plan-box-inner {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .l-plan .plan-header {
    padding: 0 2.35%;
    width: 23em;
  }
  .l-plan .plan-body {
    width: calc(100% - 23em);
    padding: 0 3.3%;
  }
  .l-plan .plan-body:after {
    left: 0;
    top: 0;
    bottom: 0;
    width: 1px;
    height: 100%;
  }
  .l-plan .plan-list {
    grid-template-columns: repeat(2, 1fr);
  }
  .l-plan .plan-list li {
    font-size: clamp(1.2em, 1.7vw, 1.4375em);
  }
}
@media only screen and (max-width: 767px) {
  .l-plan .plan-box {
    padding-top: min(4.5em, 9.36vw);
    margin-top: max(-4.5em, -9.36vw);
  }
  .l-plan .plan-box-inner {
    font-size: min(1em, 4.3vw);
  }
  .l-plan .plan-header {
    padding: 0 5% 2em;
    text-align: center;
  }
  .l-plan .plan-header .tag {
    margin-left: auto;
    margin-right: auto;
  }
  .l-plan .plan-body {
    padding: 2em 5% 0;
  }
  .l-plan .plan-body:after {
    left: 0;
    right: 0;
    top: 0;
    width: 100%;
    height: 1px;
  }
  .l-plan .plan-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .l-plan .plan-list li {
    font-size: min(1.4375em, 5.4vw);
  }
}

.l-works {
  padding-bottom: min(5.75em, 11.96vw);
}
.l-works .wrap {
  max-width: calc(1654px + 12.5%);
}
.l-works .works-list {
  display: grid;
  gap: 2.5em 2%;
}
.l-works .works-item {
  -webkit-transition: background 0.3s, color 0.3s, opacity 0.3s;
  transition: background 0.3s, color 0.3s, opacity 0.3s;
  background: #fff;
  border-radius: 13px;
}
@media (hover: hover) {
  .l-works .works-item:hover, .l-works .works-item.playing {
    color: #fff;
    background: #9296C2;
  }
  .l-works .works-item:hover .tag, .l-works .works-item.playing .tag {
    color: #9296c2;
    background: #fff;
  }
}
.l-works .works-item.playing .works-movie:after {
  opacity: 0;
  pointer-events: none;
}
.l-works .works-item.playing .works-movie {
  border-radius: 0;
}
.l-works .works-item.playing .poster {
  opacity: 0;
  pointer-events: none;
}
.l-works .works-movie {
  position: relative;
  aspect-ratio: 128/72;
  border-radius: 13px;
  -webkit-transition: border-radius 0.3s;
  transition: border-radius 0.3s;
  overflow: hidden;
}
.l-works .works-movie:after {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url(../img/common/icon_play.svg) no-repeat center/min(3.125em, 6.5vw);
  z-index: 3;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.l-works .works-movie .poster {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
  z-index: 2;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
.l-works .works-movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.l-works .works-txt {
  padding: 1.875em 6.8%;
}
.l-works .works-txt .tag {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  display: inline-block;
  margin-bottom: 1.75em;
  color: #fff;
  background: #9296C2;
  min-width: 100px;
  padding: 0.1875em 0.6em;
  text-align: center;
  font-weight: 700;
  line-height: 1.5;
  border-radius: 5px;
  -webkit-transition: color 0.3s, background 0.3s;
  transition: color 0.3s, background 0.3s;
}
.l-works .works-txt .ttl {
  font-size: 1.25em;
  font-weight: 700;
  color: var(--sub-text-color);
  line-height: 1.5;
}
.l-works .works-note {
  margin-top: 2.5em;
  max-inline-size: -webkit-max-content;
  max-inline-size: -moz-max-content;
  max-inline-size: max-content;
  margin-inline: auto;
}
@media only screen and (min-width: 768px) {
  .l-works .works-list {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media only screen and (max-width: 1440px) {
  .l-works .works-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 767px) {
  .l-works .works-list {
    grid-template-columns: repeat(1, 1fr);
  }
}

.l-merchandise .wrap {
  container-type: inline-size;
}
.l-merchandise .merchandise-list {
  display: grid;
  gap: 3.3cqw;
}
.l-merchandise .merchandise-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em 4.4%;
  padding: 1.1875em;
  border-radius: 5px;
  background: #fff;
  -webkit-box-shadow: 0px 0px 37px rgba(241, 178, 191, 0.25);
          box-shadow: 0px 0px 37px rgba(241, 178, 191, 0.25);
}
.l-merchandise .merchandise-img {
  position: relative;
  width: 50%;
  max-width: 260px;
}
.l-merchandise .merchandise-img img {
  border-radius: 5px;
}
.l-merchandise .merchandise-img .state {
  display: inline-block;
  position: absolute;
  top: 5px;
  left: 5px;
  padding: 0.1875em 0.5em;
  min-width: 6.25em;
  font-weight: 700;
  line-height: 1.5;
  text-align: center;
  color: #fff;
  border-radius: 5px;
  background: #000;
}
.l-merchandise .merchandise-txt {
  width: 50%;
  min-width: calc(95.6% - 260px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.l-merchandise .merchandise-txt .date {
  margin-top: 1em;
  margin-bottom: 1.4em;
  position: relative;
  padding-left: 2.4em;
  padding-top: 0.125em;
  font-size: 0.9em;
  line-height: 1.5;
  color: #999;
}
.l-merchandise .merchandise-txt .date:before {
  content: "";
  width: 1.5em;
  height: 1.5em;
  position: absolute;
  left: 0;
  top: 0em;
  background: url(../img/common/icon_date.svg) no-repeat left center/contain;
}
.l-merchandise .merchandise-txt h2 {
  margin-bottom: 1em;
  font-weight: 700;
  font-size: 1.125em;
  line-height: 1.8;
  color: var(--sub-text-color);
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.l-merchandise .merchandise-btn {
  margin-top: auto;
}
.l-merchandise .merchandise-btn a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 1.2em;
  max-width: 215px;
  font-size: 0.9375em;
  font-weight: 700;
  line-height: 1.5;
  padding: 0.917em 0.5em;
  color: #fff;
  border-radius: 2em;
}
.l-merchandise .merchandise-btn svg {
  width: 1.13em;
}
.l-merchandise .available .state {
  background: var(--main-color);
}
.l-merchandise .available .merchandise-btn a {
  position: relative;
  z-index: 1;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
}
.l-merchandise .available .merchandise-btn a:after {
  border-radius: 2em;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  background: -webkit-gradient(linear, left top, right top, from(#C94C81), to(#FA7184));
  background: linear-gradient(90deg, #C94C81 0%, #FA7184 100%);
}
.l-merchandise .available .merchandise-btn a:before {
  opacity: 0;
  border-radius: 2em;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  border: 2px solid var(--main-color);
  background: #fff;
  -webkit-transition: opacity 0.3s;
  transition: opacity 0.3s;
}
@media (hover: hover) {
  .l-merchandise .available .merchandise-btn a:hover, .l-merchandise .available .merchandise-btn a:active {
    color: var(--main-color);
  }
  .l-merchandise .available .merchandise-btn a:hover .svg-square-out, .l-merchandise .available .merchandise-btn a:active .svg-square-out {
    fill: var(--main-color);
  }
  .l-merchandise .available .merchandise-btn a:hover:before, .l-merchandise .available .merchandise-btn a:active:before {
    opacity: 1;
  }
}
.l-merchandise .closed .state {
  background: #8b8b8b;
}
.l-merchandise .closed .merchandise-btn a {
  background: #8b8b8b;
  pointer-events: none;
}
.l-merchandise .no-item {
  font-size: min(1.5em, 5.5vw);
  font-weight: 700;
  text-align: center;
  padding: min(6.25em, 13vw) 0;
  grid-column: span 2;
}
.l-merchandise .merchandise-howto {
  margin-top: min(2.3125em, 4.81vw);
  margin-bottom: min(4.5625em, 9.49vw);
  display: grid;
  gap: 1em 3.3%;
}
.l-merchandise .merchandise-howto-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1em 6%;
}
.l-merchandise .merchandise-howto-icon {
  -ms-flex-item-align: start;
      align-self: flex-start;
  width: 36%;
  max-width: 190px;
  background: #fff;
  border-radius: 50%;
}
.l-merchandise .merchandise-howto-txt {
  width: 63%;
  min-width: calc(94% - 190px);
}
.l-merchandise .merchandise-howto-txt h3 {
  margin-top: 1.1em;
  margin-bottom: 1.3em;
  font-size: 1.125em;
  line-height: 1.5;
  font-weight: 700;
  color: var(--main-color);
}
.l-merchandise .merchandise-howto-txt p {
  font-size: 0.9375em;
  color: var(--sub-text-color);
  font-weight: 500;
  line-height: 1.6;
}
@media only screen and (min-width: 768px) {
  .l-merchandise .merchandise-list {
    grid-template-columns: repeat(2, 1fr);
  }
  .l-merchandise .merchandise-howto {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media only screen and (max-width: 767px) {
  .l-merchandise .merchandise-list {
    grid-template-columns: repeat(1, 1fr);
  }
  .l-merchandise .merchandise-howto {
    grid-template-columns: repeat(1, 1fr);
  }
}
@media only screen and (max-width: 480px) {
  .l-merchandise .merchandise-item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding: 2em 6%;
  }
  .l-merchandise .merchandise-img {
    width: 100%;
    margin: auto;
  }
  .l-merchandise .merchandise-txt {
    width: 100%;
    max-width: 360px;
    margin: auto;
  }
  .l-merchandise .merchandise-btn a {
    margin: auto;
  }
}

.l-single {
  padding-bottom: min(4.25em, 8.84vw);
}
.l-single .wrap {
  max-width: calc(1080px + 12.5%);
}
.l-single .single-box {
  position: relative;
  margin-top: max(-9em, -18.72vw);
  background: #FFFFFF;
  -webkit-box-shadow: 0px 0px 37px rgba(241, 178, 191, 0.25);
          box-shadow: 0px 0px 37px rgba(241, 178, 191, 0.25);
  border-radius: 5px;
  z-index: 1;
}
.l-single .single-box + .more-btn {
  margin-top: min(5.5em, 11.44vw);
}
.l-single .single-header {
  margin-bottom: 1.125em;
}
.l-single .single-header .date {
  font-weight: 500;
  color: #999;
  line-height: 1.5;
  font-family: "Inter", sans-serif;
  text-align: center;
}
.l-single .single-header h1 {
  margin-top: 0.53em;
  line-height: 1.5;
  font-weight: 700;
  font-size: clamp(1.65em, 5vw, 2.125em);
  max-inline-size: -webkit-max-content;
  max-inline-size: -moz-max-content;
  max-inline-size: max-content;
  margin-inline: auto;
}
.l-single .single-header .cat {
  margin-top: 1.125em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0.5em;
}
.l-single .single-header .cat a {
  display: block;
  min-width: 6.25em;
  padding: 0.188em 0.5em;
  line-height: 1.5;
  font-weight: 700;
  color: #fff;
  text-align: center;
  border-radius: 5px;
  background: #aaacd0;
}
.l-single .single-body {
  margin-top: 1.125em;
  color: var(--sub-text-color);
}
.l-single .single-body p {
  font-size: 1.0625em;
  font-weight: 500;
  line-height: 1.76;
}
.l-single .single-body p + p {
  margin-top: 1.76em;
}
.l-single .single-body a {
  color: #3c98e2;
  font-size: 0.88em;
}
.l-single .single-body ul {
  margin-bottom: 1em;
  padding: min(2em, 4.16vw) 5%;
  margin-top: 1.58em;
  background: #f1ede9;
}
.l-single .single-body ul li {
  padding-left: 1.2em;
  position: relative;
  font-size: 1.0625em;
  font-weight: 500;
  line-height: 1.76;
}
.l-single .single-body ul li:before {
  position: absolute;
  left: 0;
  top: 0.5em;
  content: "";
  width: 0.765em;
  height: 0.765em;
  background: #aaacd0;
  border-radius: 50%;
}
.l-single .single-body h2 {
  margin: 1.4625em 0 1.125em;
  padding-bottom: 0.65em;
  font-size: 1.5em;
  font-weight: 700;
  line-height: 1.5;
  border-bottom: 2px solid var(--main-color);
}
.l-single .single-body h3 {
  margin: 1.755em 0 1.35em;
  padding: 0.75em 0.55em;
  font-size: 1.25em;
  line-height: 1.5;
  font-weight: 700;
  background: #f1ede9;
}
.l-single .single-body h4 {
  margin: 1.95em 0 1.5em;
  padding: 0.639em 0.83333em;
  font-size: 1.125em;
  line-height: 1.5;
  font-weight: 700;
  border-left: 10px solid var(--main-color);
}
@media only screen and (min-width: 768px) {
  .l-single .single-box {
    padding: min(5em, 10.4vw) 10.4%;
  }
}
@media only screen and (max-width: 767px) {
  .l-single .single-box {
    padding: min(5em, 10.4vw) 5%;
  }
}

.l-churu .churu-overview {
  container-type: inline-size;
  background: #CEE4E0;
}
.l-churu .churu-character {
  padding-top: min(11.875em, 17.27cqw);
  text-align: center;
  position: relative;
}
.l-churu .churu-character:before {
  content: "";
  position: absolute;
  background: url(../img/common/character_bg_01.png) no-repeat left bottom/contain;
  z-index: -1;
}
.l-churu .churu-character:after {
  content: "";
  position: absolute;
  background: url(../img/common/character_bg_02.png) no-repeat left top/contain;
  z-index: -1;
}
.l-churu .churu-character-img {
  width: 26.875em;
  aspect-ratio: 1;
  max-width: 60%;
  padding: min(1.5em, 3.12vw) 0.7%;
  margin: 0 auto;
  border-radius: 50%;
  overflow: hidden;
  background: #fff;
  position: relative;
  z-index: 2;
}
.l-churu .churu-character-name {
  margin: 0.28em 0;
  font-weight: 700;
  line-height: 1.5;
  font-size: min(3.75em, 8.25vw);
}
.l-churu .churu-character-stl {
  margin-bottom: min(3.72em, 8.7vw);
  font-size: 1.125em;
  font-weight: 700;
}
.l-churu .churu-profile {
  max-width: 1190px;
  margin: auto;
  padding: 1.5em 0 1.625em;
}
.l-churu .churu-profile h2 {
  padding-bottom: 1.25em;
  margin-bottom: 1.25em;
  text-align: center;
  color: #767CC0;
  font-weight: 700;
  font-size: min(2em, 6.8vw);
  border-bottom: 2px solid #fff;
}
.l-churu .churu-profile .churu-profile-txt p {
  font-size: 1.125em;
  font-weight: 500;
  line-height: 2;
  color: var(--sub-text-color);
  text-align: center;
}
.l-churu .churu-profile .churu-profile-txt p + p {
  margin-top: 2em;
}
.l-churu .churu-goods {
  padding: min(5.625em, 11.7vw) 0 min(6.25em, 13vw);
  background: -webkit-gradient(linear, left top, left bottom, from(#CEE4E0), color-stop(50.96%, #F1EDE9));
  background: linear-gradient(180deg, #CEE4E0 0%, #F1EDE9 50.96%);
}
.l-churu .churu-goods .ttl-layout-02 {
  margin-bottom: min(3.4375em, 7.15vw);
}
.l-churu .churu-goods .ttl-layout-02 .ttl-en {
  -webkit-text-fill-color: rgba(255, 255, 255, 0.6);
  text-fill-color: rgba(255, 255, 255, 0.6);
}
.l-churu .churu-goods-list {
  display: grid;
  max-width: 1090px;
  margin: 0 auto min(4.375em, 9.1vw);
  gap: 1.5em 3%;
}
.l-churu .choru-good-item {
  display: grid;
  grid-row: span 2;
  grid-template-rows: subgrid;
  background: #fff;
  -webkit-box-shadow: 0px 0px 37px rgba(241, 178, 191, 0.25);
          box-shadow: 0px 0px 37px rgba(241, 178, 191, 0.25);
  border-radius: 13px;
  pointer-events: none;
}
@media (hover: hover) {
  .l-churu .choru-good-item {
    -webkit-transition: background 0.3s, color 0.3s, opacity 0.3s;
    transition: background 0.3s, color 0.3s, opacity 0.3s;
  }
  .l-churu .choru-good-item:hover, .l-churu .choru-good-item:active {
    color: #fff;
    background: #9296c2;
  }
}
.l-churu .churu-good-img img {
  -o-object-fit: scale-down;
     object-fit: scale-down;
  width: 100%;
  height: 100%;
  border-radius: 13px;
}
.l-churu .churu-good-txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  padding: 0.125em 6% 1.5625em;
}
.l-churu .churu-good-txt h3 {
  margin-bottom: 0.35em;
  line-height: 1.5;
  font-size: 1.25em;
  font-weight: 700;
}
.l-churu .churu-good-txt .comment {
  line-height: 1.5;
  margin-bottom: 1.25em;
}
.l-churu .churu-good-txt .more {
  margin-top: auto;
}
.l-churu .churu-good-txt .more a {
  pointer-events: auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 10.33em;
  margin: auto;
  padding: 0.778em 0.5em;
  text-align: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  color: #fff;
  font-size: 1.125em;
  line-height: 1.5;
  border-radius: 2em;
  background: #9296c2;
}
@media (hover: hover) {
  .l-churu .churu-good-txt .more a {
    -webkit-transition: background 0.3s, color 0.3s;
    transition: background 0.3s, color 0.3s;
  }
  .l-churu .churu-good-txt .more a:hover, .l-churu .churu-good-txt .more a:active {
    color: #9296c2;
    background: #fff;
  }
  .l-churu .churu-good-txt .more a:hover path, .l-churu .churu-good-txt .more a:active path {
    fill: #9296c2;
  }
}
.l-churu .churu-good-txt .more svg {
  width: 0.66em;
  margin-left: 0.5em;
}
.l-churu .churu-goods-limited {
  padding: min(8em, 16.64vw) 0 min(5.875em, 12.22vw);
  text-align: center;
  background-image: url(../img/page/churu/churu_deco_01.svg), url(../img/page/churu/churu_deco_02.svg);
  background-repeat: no-repeat;
  background-size: min(38.125em, 79.3vw);
  background-position: center top, center bottom;
}
.l-churu .churu-goods-limited h3 {
  font-size: min(2em, 6.8vw);
  margin-bottom: 0.85em;
  font-weight: 700;
  color: #767cc0;
  line-height: 1.5;
}
.l-churu .churu-goods-limited p {
  line-height: 2em;
  font-size: 1.125em;
  color: var(--sub-text-color);
}
@media only screen and (min-width: 768px) {
  .l-churu .churu-character:before {
    width: min(30.625em, 63vw);
    height: min(26.25em, 54vw);
    bottom: 2.5em;
    left: 3.125%;
  }
  .l-churu .churu-character:after {
    width: min(30.625em, 63vw);
    height: min(26.25em, 54vw);
    top: min(11.25em, 23.4vw);
    right: 3.125%;
  }
  .l-churu .churu-goods-list {
    grid-template-columns: repeat(2, 1fr);
  }
  .l-churu .churu-goods-limited {
    padding: 8em 0 5.875em;
  }
}
@media only screen and (max-width: 767px) {
  .l-churu .churu-character:before {
    width: 43vw;
    height: 37vw;
    bottom: 10vw;
    left: -5%;
  }
  .l-churu .churu-character:after {
    width: 43vw;
    height: 37vw;
    top: 10vw;
    right: -5%;
  }
  .l-churu .churu-goods-list {
    max-width: 530px;
    grid-template-columns: repeat(1, 1fr);
  }
}
@media only screen and (max-width: 480px) {
  .l-churu .churu-profile .churu-profile-txt p,
  .l-churu .churu-goods-limited p {
    text-align: left;
  }
  .l-churu .churu-profile .churu-profile-txt br,
  .l-churu .churu-goods-limited br {
    display: none;
  }
  .l-churu .churu-profile .churu-profile-txt .st-brake,
  .l-churu .churu-goods-limited .st-brake {
    display: inline;
  }
}

.l-about .about-bg {
  color: #fff;
  background: var(--main-color) url(../img/page/about/about_bg_deco.png) no-repeat center top/max(1920px, 100%);
}
.l-about .about-intro {
  padding-bottom: min(8.375em, 17.42vw);
}
.l-about .about-ttl {
  margin-bottom: 3.375em;
  text-align: center;
  padding: min(12.4em, 18.71cqw) 0 0;
  font-size: min(1em, 2.2vw);
}
.l-about .about-ttl-en {
  font-weight: 700;
  font-family: "Inter", sans-serif;
  line-height: 1.5;
  font-size: 1.25em;
  text-transform: uppercase;
}
.l-about .about-ttl-jp {
  margin-top: 0.2em;
  font-weight: 700;
  font-size: 3.75em;
  line-height: 1.35;
}
.l-about .about-infographics {
  display: grid;
  margin: 0 auto;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  container-type: inline-size;
  gap: 1.2cqw;
}
.l-about .about-infographics li {
  padding: 1em 1.5% 2em;
  display: grid;
  text-align: center;
  border-radius: 30px;
  background: #fff;
  grid-row: span 4;
  grid-template-rows: subgrid;
  row-gap: 0.1em;
  line-height: 1.5;
}
.l-about .about-infographics-en {
  font-family: "Inter", sans-serif;
  text-transform: uppercase;
  color: var(--main-color);
  font-weight: 700;
  font-size: 1.25em;
  line-height: 1.5;
}
.l-about .about-infographics-icon {
  text-align: center;
  max-width: 80%;
  margin: auto;
}
.l-about .about-infographics-data {
  -ms-flex-item-align: center;
      align-self: center;
}
.l-about .about-infographics-data .num {
  color: var(--main-color);
  font-size: 3.125em;
  font-weight: 700;
  font-family: "Inter", sans-serif;
  line-height: 1.5;
}
.l-about .about-infographics-data .unit {
  font-size: 1.875em;
  font-weight: 700;
  line-height: 1.5;
  color: var(--sub-text-color);
}
.l-about .about-infographics-data .point {
  font-size: 2.125em;
  font-weight: 700;
  color: var(--main-color);
}
.l-about .about-infographics-note {
  font-size: 1.125em;
  font-weight: 700;
  line-height: 1.5;
  color: var(--sub-text-color);
}
.l-about .about-point {
  overflow: hidden;
  padding-bottom: min(7.5em, 15.6vw);
}
.l-about .about-point-inner {
  max-width: 1450px;
  margin: auto;
  overflow: hidden;
}
.l-about .about-point-item {
  position: relative;
  -webkit-transition: opacity 1.2s, -webkit-transform 1s;
  transition: opacity 1.2s, -webkit-transform 1s;
  transition: transform 1s, opacity 1.2s;
  transition: transform 1s, opacity 1.2s, -webkit-transform 1s;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
  max-inline-size: -webkit-max-content;
  max-inline-size: -moz-max-content;
  max-inline-size: max-content;
}
.l-about .about-point-item img {
  border-radius: 10px;
}
.l-about .about-point-txt h2 {
  margin-bottom: 0.6em;
  font-size: min(3.125em, 7.125vw);
  font-weight: 700;
  line-height: 1.56;
}
.l-about .about-point-body p {
  font-size: 1.375em;
  font-weight: 700;
  line-height: 2.1;
}
.l-about .about-point-body p + p {
  margin-top: 2.1em;
}
.l-about .point-box-01 {
  margin-bottom: min(5.625em, 11.7vw);
}
.l-about .point-box-02 .character {
  margin-top: 2.1em;
  margin-right: 5%;
  text-align: right;
}
.l-about .about-features {
  padding-bottom: min(12.5em, 26vw);
}
.l-about .about-featureslist-outer {
  padding-top: min(6.25em, 13vw);
  container-type: inline-size;
  container-name: featureslist;
  overflow: hidden;
  position: relative;
  z-index: 2;
}
.l-about .about-featureslist {
  display: grid;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  margin: auto;
  padding: 0 6.25%;
}
.l-about .about-featureslist li {
  padding: 3.85cqw 0;
  row-gap: 0.2em;
  background: #fff;
  border: 1px solid #FFFFFF;
  aspect-ratio: 1;
  border-radius: 50%;
}
.l-about .about-featureslist h4 {
  margin-bottom: 0.4em;
  font-size: clamp(1.25em, 3vw, 1.5625em);
  font-weight: 700;
  line-height: 1.5;
  color: var(--sub-text-color);
  text-align: center;
}
.l-about .about-featureslist-icon {
  text-align: center;
  max-width: 35%;
  margin: 0 auto;
}
.l-about .about-featureslist-txt {
  font-size: 0.8125em;
  line-height: 1.56;
  font-weight: 500;
  color: var(--sub-text-color);
  width: 68%;
  margin: 0 auto;
}
.l-about .about-features-deco {
  position: absolute;
  width: 100%;
  top: -0.1em;
  left: -4em;
  right: -4em;
  line-height: 1em;
  margin: auto;
  width: 8em;
  z-index: -1;
  font-family: "Inter", sans-serif;
  font-weight: 700;
  font-size: min(20em, 50vw);
  text-transform: uppercase;
  text-align: center;
  background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0.19)), to(rgba(248, 228, 231, 0.19)));
  background: linear-gradient(90deg, rgba(255, 255, 255, 0.19) 0%, rgba(248, 228, 231, 0.19) 100%);
  color: rgba(0, 0, 0, 0);
  -webkit-background-clip: text;
          background-clip: text;
}
.l-about .about-profile {
  padding-bottom: min(3.125em, 6.5vw);
}
.l-about .about-profile .wrap {
  max-width: calc(1400px + 12.5%);
}
.l-about .about-profile-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 2em 4%;
  margin-bottom: 2.5em;
  background: #fff;
  border-radius: 15px;
  padding: 2.1875em 2.84%;
}
.l-about .about-profile-img {
  width: min(19.375em, 40%);
}
.l-about .about-profile-img img {
  border-radius: 5px;
}
.l-about .about-profile-txt h2 {
  margin-bottom: 0.7em;
  font-size: 1.25em;
  font-weight: 700;
  color: #aab3d0;
  line-height: 1.5;
}
.l-about .about-profile-name {
  padding-bottom: 0.64em;
  margin-bottom: 0.35em;
  font-size: 1.9375em;
  font-weight: 700;
  color: var(--sub-text-color);
  line-height: 1.5;
  position: relative;
}
.l-about .about-profile-name span {
  padding-left: 2em;
  display: inline-block;
  font-size: 0.516em;
  color: #aab3d0;
  vertical-align: middle;
}
.l-about .about-profile-name:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: -webkit-gradient(linear, left top, right top, from(#BFDBD9), to(#A6ACCE));
  background: linear-gradient(90deg, #BFDBD9 0%, #A6ACCE 100%);
}
.l-about .about-profile-message p {
  font-size: 1.125em;
  font-weight: 500;
  line-height: 2;
  color: var(--sub-text-color);
}
.l-about .about-profile-message p + p {
  margin-top: 2em;
}
.l-about .about-company {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: 1070px;
  padding: 1.812em 5%;
  margin: auto;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
  gap: em 3.75em;
}
.l-about .about-company dt {
  font-weight: 700;
  line-height: 1.5;
  font-size: 1.25em;
}
.l-about .about-company dd {
  font-size: 1.125em;
}
.l-about .img-box {
  color: #fff;
}
.l-about .img-box .txt {
  padding: min(7.5em, 15.6vw) 0 0;
  text-align: center;
  z-index: 1;
  position: relative;
}
.l-about .img-box .txt h2 {
  position: relative;
  margin-bottom: 1.26em;
  font-size: min(3.125em, 7.125vw);
  font-weight: 700;
}
.l-about .img-box .txt h2:after {
  content: "";
  position: absolute;
  bottom: -0.6em;
  left: 0;
  right: 0;
  margin: auto;
  height: 3px;
  width: 3.2em;
  background: #fff;
}
.l-about .img-box .txt .img-box-txt {
  font-size: 1.125em;
  line-height: 2;
  font-weight: 700;
}
.l-about .img-box .txt .more-btn a {
  padding: 0.5em 1.925em;
  text-align: center;
  -webkit-transition: color 0.3s;
  transition: color 0.3s;
  background: none;
}
.l-about .img-box .txt .more-btn a svg {
  -webkit-transition: fill 0.3s;
  transition: fill 0.3s;
  width: 0.65em;
  margin-left: 1em;
}
.l-about .img-box .txt .more-btn a:before {
  opacity: 0;
  background: #fff;
  border-radius: 4em;
  border: 2px solid var(--main-color);
}
@media (hover: hover) {
  .l-about .img-box .txt .more-btn a:hover,
  .l-about .img-box .txt .more-btn a:active {
    color: var(--main-color);
  }
  .l-about .img-box .txt .more-btn a:hover .svg-arw,
  .l-about .img-box .txt .more-btn a:active .svg-arw {
    fill: var(--main-color);
  }
  .l-about .img-box .txt .more-btn a:hover:before,
  .l-about .img-box .txt .more-btn a:active:before {
    opacity: 1;
  }
}
.l-about .img-box .img-box-inner {
  position: relative;
  height: min(39.375em, 100dvh);
}
@media only screen and (min-width: 768px) {
  .l-about .about-infographics {
    max-width: 1180px;
    grid-template-columns: repeat(4, 1fr);
  }
  .l-about .about-point-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  .l-about .about-point-box:nth-child(odd) {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
        -ms-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
  .l-about .about-point-txt {
    width: 56%;
    font-size: clamp(0.625em, 0.95vw, 1em);
  }
  .l-about .about-point-inner {
    padding-left: 2.375em;
  }
  .l-about .photo01 {
    left: 6.8%;
  }
  .l-about .photo01 img {
    max-width: min(100%, 24.9cqw);
  }
  .l-about .photo02 {
    margin-top: max(-13.75em, -11.45cqw);
    left: 50%;
    margin-left: 7.7%;
  }
  .l-about .photo02 img {
    max-width: min(100%, 31.2cqw);
  }
  .l-about .point-box-02 .about-point-img {
    width: 37%;
    margin-right: 5.5%;
  }
  .l-about .point-box-02 .about-point-txt {
    padding-top: min(6.25em, 13vw);
  }
  .l-about .photo03 {
    margin-left: 5%;
    -ms-flex-item-align: end;
        align-self: flex-end;
  }
  .l-about .photo03 img {
    max-width: min(100%, 21.77cqw);
  }
  .l-about .point-box-02 {
    margin-bottom: 1em;
  }
  .l-about .point-box-02 .character img {
    max-width: min(100%, 17.76cqw);
  }
  .l-about .point-box-03 {
    padding-bottom: 50px;
  }
  .l-about .point-box-03 .about-point-txt {
    padding-bottom: min(15em, 12.5cqw);
  }
  .l-about .point-box-03 .about-point-txt h2 {
    white-space: nowrap;
  }
  .l-about .point-box-03 .about-point-img {
    -ms-flex-item-align: end;
        align-self: flex-end;
  }
  .l-about .photo04 {
    margin-left: -5%;
  }
  .l-about .photo04 img {
    max-width: min(100%, 24.94cqw);
  }
  .l-about .about-featureslist {
    grid-template-columns: repeat(4, 1fr);
    max-width: calc(1310px + 12.5%);
    gap: 1.15cqw;
  }
  .l-about .about-featureslist li {
    font-size: clamp(0.9em, 1.1vw, 1em);
  }
  .l-about .about-profile-txt {
    padding-top: 1.2em;
    width: calc(96% - min(19.375em, 40%));
    max-width: 930px;
  }
}
@media only screen and (max-width: 767px) {
  .l-about .about-bg {
    background-size: 140%;
    background-repeat: repeat-y;
  }
  .l-about .about-infographics {
    gap: 3cqw;
    grid-template-columns: repeat(2, 1fr);
  }
  .l-about .about-infographics li {
    font-size: min(1em, 2.7vw);
  }
  .l-about .about-point {
    margin-top: -15vw;
  }
  .l-about .about-point-box + .about-point-box {
    margin-top: min(5.625em, 11.7vw);
  }
  .l-about .about-point-body .st-brake {
    display: inline;
  }
  .l-about .photo01 {
    left: 40%;
  }
  .l-about .photo01 img {
    max-width: min(100%, 49.8cqw);
  }
  .l-about .photo02 {
    margin-top: -3cqw;
    left: 0%;
    margin-left: 7.7%;
  }
  .l-about .photo02 img {
    max-width: min(100%, 62.4cqw);
  }
  .l-about .about-point-txt {
    font-size: min(1em, 2vw);
  }
  .l-about .point-box-02 .about-point-img {
    max-width: 80%;
    margin: auto;
  }
  .l-about .point-box-02 .about-point-txt {
    padding-top: 1em;
  }
  .l-about .photo03 {
    text-align: right;
    max-inline-size: 100%;
    margin-top: -5cqw;
  }
  .l-about .photo03 img {
    max-width: min(100%, 43.54cqw);
  }
  .l-about .point-box-02 {
    margin-bottom: 1em;
    position: relative;
  }
  .l-about .point-box-02 .about-point-img {
    padding-right: 15%;
  }
  .l-about .point-box-02 .character {
    margin: 0;
    position: absolute;
    right: -1%;
    top: -12vw;
    width: 36%;
  }
  .l-about .point-box-02 .character img {
    max-width: 100%;
  }
  .l-about .point-box-03 .about-point-txt {
    padding-top: 2em;
  }
  .l-about .photo04 {
    text-align: center;
    max-inline-size: 100%;
  }
  .l-about .photo04 img {
    max-width: min(100%, 49.88cqw);
  }
  .l-about .about-featureslist-outer {
    padding-top: 8vw;
  }
  .l-about .about-featureslist {
    grid-template-columns: repeat(2, 1fr);
    gap: 4cqw;
  }
  .l-about .about-featureslist li {
    font-size: clamp(0.9em, 1.1vw, 1em);
  }
  .l-about .about-features-deco {
    font-size: 22vw;
  }
  @container featureslist (inline-size < 540px) {
    .l-about .about-featureslist {
      max-width: 70%;
      margin: auto;
      grid-template-columns: repeat(1, 1fr);
    }
    .l-about .about-featureslist li {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
    }
    .l-about .about-features-deco {
      font-size: 20vw;
    }
  }
  .l-about .about-profile-box {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .l-about .about-profile-txt {
    display: contents;
  }
  .l-about .about-profile-header {
    width: calc(96% - min(19.375em, 40%));
    font-size: min(1em, 2.85vw);
  }
  .l-about .about-profile-message {
    width: 100%;
  }
  .l-about .about-company {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}